Subject: Re: [PATCH v4 03/19] powerpc: refactor of_get_cpu_node to support other architectures

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 21 Aug 2013 07:48:29 +1000

On Tue, 2013-08-20 at 13:22 +0100, Sudeep KarkadaNagesha wrote:
> Correct, he has reviewed but I am waiting for his ACK before I could
> sent you pull request. Hopefully I should be able to send pull request
> tomorrow with his ACK.
> 
> Hi Ben,
> 
> If this is patch is fine, can I have your ACK ?

I just want to test it (just in case...), will give an Ack then.

Cheers,
Ben.